Bug 214801 - databases/pear-DB_Pager: Update to 0.7.2
Summary: databases/pear-DB_Pager: Update to 0.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-24 09:28 UTC by Jochen Neumeister
Modified: 2017-02-18 10:50 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (toshiya)


Attachments
Patch (924 bytes, patch)
2016-11-24 09:28 UTC, Jochen Neumeister
joneum: maintainer-approval? (toshiya)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-11-24 09:28:14 UTC
Created attachment 177349 [details]
Patch

Maintainer: will you take maintainership to me? I maintain a lot of pear-* Ports

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r307551)

portlint is also fine.

make test is fine, too.

Cheers
jochen
Comment 1 Jochen Neumeister freebsd_committer 2016-11-24 09:30:57 UTC
(In reply to Jochen Neumeister from comment #0)

Ups, Version 0.7.2 is a beta Version. I think, we leave it at version 0.7.

Maintainer: when you will take Maintainership to me, give me please here a feedback. When not, pls close the PR :-)
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-02-05 09:12:08 UTC
Maintainer timeout.

Since this port is unmaintained by upstream and superseded by pear-Pager, I would suggest to mark it DEPRECATED and set 1-month EXPIRATION_DATE.
Comment 3 commit-hook freebsd_committer 2017-02-18 10:50:19 UTC
A commit references this bug:

Author: miwi
Date: Sat Feb 18 10:49:41 UTC 2017
New revision: 434346
URL: https://svnweb.freebsd.org/changeset/ports/434346

Log:
  - Update to 0.7.2

  PR:		        214801
  Submitted by:	maintainer

Changes:
  head/databases/pear-DB_Pager/Makefile
  head/databases/pear-DB_Pager/distinfo